Subject: CCL: Problems with degrees of Freedom

From: Ian Hovell <HOVELL=at=cetem.gov.br>
Date: Fri, 29 Aug 2003 10:09:38 -0300

Dear CCLers,
On carrying out a hindered internal rotation analysis on an ethylbenzene
radical I get the reply from G98w that there is a problem with the number of
degrees of freedom. How can I over come this problem? Any suggestions would
be extremely welcome. I have included an edited out put and I will produce a
summary for he group.

Thanks 

Ian

Cut lines..................
 %mem=6MW
 %nproc=1
 Will use up to    1 processors via shared memory.
 %chk=ethylbenzene radical1.chk
 Default route:  MaxDisk=2000MB
 --------------------------------------------------------------------
 # freq=(noraman,readfc,readiso,hindered) uhf/6-31+g(d) geom=allcheck

Cut lines.....................

 Rotating electric field derivatives to standard orientation.
 Rotating nuclear coordinate derivatives to standard orientation.
 Atom  1 has atomic number  6 and mass  12.00000

Cut lines..................

 Atom 17 has atomic number  1 and mass   1.00783
 Full mass-weighted force constant matrix:
 Low frequencies ---   -0.2932   -0.1931   -0.0010   -0.0003    0.0001
0.3171
 Low frequencies ---   37.1659  145.2276  165.9155
           Hindered Internal Rotation Analysis
 Internal coordinate list checked
 Check for planar centers
    1         2         6         7      360.000
    2         1         3         8      360.000
    3         2         4        12      359.993
    4         3         5         9      360.000
    5         4         6        10      360.000
    6         1         5        11      360.000
   15        12        16        17      358.261
 Check reduced barrier height. Cut-off : V/RT =    33.7559
 Check for ring deformation 
 Number of internal rotation degrees of freedom =   2
 NNew=   36 NTest=    2 NB=    8 IFrz=    0 IBar=    0 ICyc=    0
  Problem with the number of degrees of freedom
 Error termination via Lnk1e in d:\G98W\l716.exe.
 Job cpu time:  0 days  0 hours  0 minutes  3.0 seconds.
 File lengths (MBytes):  RWF=    6 Int=    0 D2E=    0 Chk=    8 Scr=    1

Ian Hovell - Ph.D. 
NUCLEO DE MODELAGEM MOLECULAR-NMM 
Centro de Tecnologia Mineral - CETEM 
Ministerio da Cijncia e da Tecnologia- MCT 
Avenida Ipj, No 900 - Cidade Universitaria 
Ilha do Fundco Rio de Janeiro RJ Brasil 
CEP 21941-590 
tel 00 55 (xx) 3865 7344 ou 3865 - 7216 
Fax 00 55 (xx) 22602837 ou 2290-4286 
e-mail hovell=at=cetem.gov.br